﻿<?xml version="1.0" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>VHPA Credits</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" type="text/css" href="style.css" />
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
    <link rel="icon" href="favicon.ico" type="image/x-icon" />
    <meta name="description" content="Home of the HGFA Site Guide including schools and clubs" />
    <meta name="keywords" content="Australia Victoria paragliding hang gliding hanggliding microlight flying VHPA HGFA site guide clubs schools committee association" />
</head>
<body>
    <script>
    window.cookieconsent_options = {
        message: "Use of the VHPA web site is covered by our disclaimer.",
        learnMore: 'Read the disclaimer here.',
        link: 'disclaimer.html',
        dismiss : "Got it.",
        theme: "dark-floating",
        expiryDays: 99999,
    };
    </script>
    <script src="http://cdnjs.cloudflare.com/ajax/libs/cookieconsent2/1.0.9/cookieconsent.min.js"></script>
    <script>
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

      ga('create', 'UA-65415760-1', 'auto');
      ga('send', 'pageview');
    </script>
    <div id="wrapper-menu-top">
        <div id="menu-top">
            <ul>
                <li><a href="index.html" title="Home"><span>Home</span></a></li>
                <li><a href="http://siteguide.org.au" title="Site Guide"><span>Site Guide</span> </a></li>
                <li><a href="schools.html" title="Schools"><span>Schools</span></a></li>
                <li><a href="clubs.html" title="Clubs"><span>Clubs</span></a></li>
                <li><a href="weather.html" title="Weather"><span>Weather</span></a></li>
                <li><a href="downloads.html" title="Downloads"><span>Downloads</span></a></li>
                <li><a href="contacts.html" title="Contact Us"><span>Contact Us</span></a></li>
            </ul>
        </div>
        <!--menu-top-->
    </div>
    <!--wrapper-menu-top-->
    <div id="wrapper-header">
        <div id="header">
            <div id="wrapper-header2">
                <div id="wrapper-header3">
                    <h1>
                        Credits</h1>
                </div>
            </div>
        </div>
    </div>
    <div id="wrapper-content">
        <div id="wrapper-content2">
            <div id="wrapper-menu-page">
                <div id="menu-page">
                    <h3>
                        External Links</h3>
                    <ul>
                        <li><a href="http://www.hgfa.asn.au/">HGFA</a></li>
                        <li><a href="https://siteguide.org.au">Site guide</a></li>
                        <li><a href="https://wheretofly.info/">"Where to Fly" guide</a></li>
                        <li><a href="links.html" title="Links"><span>Links</span></a></li>
                    </ul>
                </div>
                <!--menu-page-->
            </div>
            <div class="content">
                <p>
                    This site is a collaborative effort from the many volunteers within the VHPA over
                    a number of years.</p>
                <p>
                    Brian Webb has been a long time webmaster for the VHPA.</p>
                <p>
                    The 2008 website and site-guide re-design (now at <a href='http://siteguide.org.au'>siteguide.org.au</a>) is the work of the current webmaster,
                    Jan Bennewitz.</p>
                <h3>
                    Site Guide contributors over the decades</h3>
                <ul class="contributors">
                    <li>Craig Aitken </li>
                    <li>Jan Bennewitz </li>
                    <li>Gavin Bond </li>
                    <li>Michael Bruce </li>
                    <li>Stuart Davies </li>
                    <li>Paul Donovan </li>
                    <li>Geoff Dosseter </li>
                    <li>Robin Gauld </li>
                    <li>David Harding </li>
                    <li>Gavin Hill </li>
                    <li>Wesley Hill </li>
                    <li>Rohan Holtkamp </li>
                    <li>Bruce Jackson </li>
                    <li>Len Kilpatrick </li>
                    <li>Alan Mayhew </li>
                    <li>John Murby </li>
                    <li>Mark Pike </li>
                    <li>John Reynoldson </li>
                    <li>Steve Ruffels </li>
                    <li>John Twomey </li>
                    <li>Rob van der Klooster </li>
                    <li>John Walmsley </li>
                    <li>Greg Withers </li>
                    <li>Peter Wright </li>
                </ul>
                <p>
                    ... and many others. Thank you!</p>
                <p>
                    Photo of the wedge tail eagle taken near Manilla, NSW by <a href="http://karicastle.com">
                        Kari Castle</a>.</p>

                <p>Disclaimer popup thanks to <a href='https://silktide.com/tools/cookie-consent/'>Cookie Consent</a>.</p>
            </div>
        </div>
    </div>
    <div id="wrapper-footer">
        <div id="footer">
            <a href="mailto:Webmaster@vhpa.org.au">Webmaster</a> | <a href="credit.html">Credits</a>
            | <a href="disclaimer.html">Disclaimer</a>
        </div>
    </div>
</body>
</html>
